Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1431

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-1431
Last Modified 07 Mar 2011 09:33:05
Published 28 Mar 2006 05:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-1431

Summary

Cross-site scripting (XSS) vulnerability in local.cfm in fusionZONE couponZONE 4.2 allows remote attackers to inject arbitrary web script or HTML via URL-encoded (1) srchfor and (2) srchby parameters.

Vulnerable Systems

Application

  • Fusionzone Couponzone 4.2


References

VUPEN - ADV-2006-1127

BID - 17272

SECUNIA - 19430

XF - couponzone-local-xss(25484)

OSVDB - 24180

MISC - http://pridels0.blogspot.com/2006/03/couponzone-v42-multiple-vuln.html


Last Updated: 27 May 2016 10:42:02